> ## Documentation Index
> Fetch the complete documentation index at: https://ton.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Top Accounts By Balance

> Get list of accounts sorted descending by balance.



## OpenAPI

````yaml get /api/v3/topAccountsByBalance
openapi: 3.0.0
info:
  description: >-
    TON Index collects data from a full node to PostgreSQL database and provides
    convenient API to an indexed blockchain.
  title: TON Index (Go)
  contact: {}
  version: 1.1.0
servers:
  - url: https://toncenter.com
  - url: https://testnet.toncenter.com/
security: []
paths:
  /api/v3/topAccountsByBalance:
    get:
      tags:
        - stats
      summary: Get Top Accounts By Balance
      description: Get list of accounts sorted descending by balance.
      operationId: api_v3_get_top_accounts_by_balance
      parameters:
        - description: Limit number of queried rows. Use with *offset* to batch read.
          name: limit
          in: query
          schema:
            type: integer
            minimum: 1
            maximum: 1000
            default: 10
        - description: Skip first N rows. Use with *limit* to batch read.
          name: offset
          in: query
          schema:
            type: integer
            minimum: 0
            default: 0
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AccountBalance'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RequestError'
      security: []
components:
  schemas:
    AccountBalance:
      type: object
      properties:
        account:
          type: string
        balance:
          type: string
    RequestError:
      type: object
      properties:
        code:
          type: integer
        error:
          type: string

````